Mailinglist Archive: opensuse (3261 mails)

< Previous Next >
[OT] Anyone got Win4Lin working on SuSE 7.1
  • From: Graham Smith <gqs@xxxxxxxxxx>
  • Date: Fri, 06 Apr 2001 18:15:18 +1000 (EST)
  • Message-id: <XFMail.20010406181518.gqs@xxxxxxxxxx>
Hi,

Just wondering if anyone has managed to get Win4Lin 2.0 working on SuSE 7.1.

I have patched the SuSE 2.2.18 Kernel as well using the pre-patched 2.2.18
kernel on Netraverse they all appear to compile OK. The mki_install_hooks
appear to be OK. Win4Lin seems to install without any errors. When I go to
install Windows it fails with the following error message

IMPROPER_INSTL: dos : ERROR: Improperly installed
Permissions or privileges are incorrect.

The same error message appears when I run /usr/bin/dosboot

Regards,

Graham Smith
----------------------------------

< Previous Next >
Follow Ups